## pomodoro 3.3.0

=== DESCRIPTION ===
Package: pomodoro
Type: Package
Title: Predictive Power of Linear and Tree Modeling
Version: 3.3.0
Author: Seyma Kalay <seymakalay@hotmail.com>
Maintainer: Seyma Kalay <seymakalay@hotmail.com>
Description: Runs generalized and multinominal logistic (GLM and MLM) models, as well as random forest (RF), Bagging (BAG), and Boosting (BOOST). This package prints out to predictive outcomes easy for the selected data and data splits.
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.2
URL: https://github.com/seymakalay/pomodoro
BugReports: https://github.com/seymakalay/pomodoro/issues
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
Imports: tibble, dplyr, readr, caret, gbm, stats, randomForest, pROC,
        ipred
Depends: R (>= 2.10)
NeedsCompilation: no
Packaged: 2022-01-06 16:20:44 UTC; seyma
Repository: CRAN
Date/Publication: 2022-01-10 08:32:42 UTC

## pomodoro 0.1-1

=== debian/changelog ===
pomodoro (0.1-1) unstable; urgency=low

  * Initial release.

 -- Sakari Hyoty <shyoty@iki.fi>  Mon, 10 May 2010 20:04:51 +0300

=== debian/control ===
Source: pomodoro
Section: user/utilities
Priority: extra
Maintainer: Sakari Hyoty <shyoty@iki.fi>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: pomodoro
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Pomodoro is a time management application with a task timer.
 Main features:
 * Adding and removing of tasks, a task list
 * Internal and external interruptions record
 * Visible and audible timer
 * Short guide into usage
 * Automatic daily archiving of completed tasks
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
 VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h
 B/+AHnrwZC9KhVpFKN6rKGKhFy3xzW5MtqXqwM5+8943731vdt8ADXLSNPWABOQNx1KiEWlsfEJq
 /IgAjqIJQTQlVdvsTiQGQYNz+Xvn2HoPgVtWw3v7d7J3rZrStpoHhP1A4Eea2Sqw7xdxClkSAog8
 36Epx3QI3+PY8uyPOU55eMG1Dys9xFkifEA1Lc5/TbhTzSXTQINIOJT1cVI+nNeLlNcdB2luZsbI
 EL1PkKa7zO6rYqGcTvYOkL2d9H5Os94+wiHCCxmtP0a4jZ71jNU/4mHhpObEhj0cGDX0+GAVtxqp
 +DXCFF8QTSeiVHHZLg3xmK79VvJKgnCQOMpkYYBzWkhP10xu+LqHBX0m1xOv4ndWUeF5jxNn3tTd
 70XaAq8wDh0MGgyaDUhQEEUEYZiwUECGPBoxNLJyPyOrBhuTezJ1JGq7dGJEsUF7Ntw9t1Gk3Tz+
 KCJxlEO1CJL8Qf4qr8lP5Xn5y1yw2Fb3lK2bmrry4DvF5Zm5Gh7X08jjc01efJXUdpNXR5aseXq8
 muwaP+xXlzHmgjWPxHOw+/EtX5XMlymMFMXjVfPqS4R1WjE3359sfzs94i7PLrXWc62JizdWm5dn
 /WpI++6qvJPmVflPXvXx/GfNxGPiKTEmdornIYmXxS7xkthLqwviYG3HCJ2VhinSbZH6JNVgYJq8
 9S9dP1t4vUZ/DPVRlBnM0lSJ93/CKmQ0nbkOb/qP28f8F+T3iuefKAIvbODImbptU3HvEKFlpW5z
 rgIXv9F98LZua6N+OPwEWDyrFq1SNZ8gvAEcdod6HugpmNOWls05Uocsn5O66cpiUsxQ20NSUtcl
 12VLFrOZVWLpdtiZ0x1uHKE5QvfEp0plk/qv8RGw/bBS+fmsUtl+ThrWgZf6b8C8/UXAeIuJAAAA
 CXBIWXMAACJ0AAAidAFSbl+6AAAUqUlEQVRoBa1ae4xdR33+zZznvefevfter9fZPHZtE2KSGNtp
 0xTVERJVohAVQVClVmrVUmhRH/mjaquqElC1CISKaFXaQomQSmkg0FBEoVQ0xARSKCQkaUJInDXB
 Jo7t7Hpf933OmZl+39w9i6MERNUeMp5zzp0z832/3/f7zWNRzjn5f7uUUuhLnTgu+uQBUUceFmk3
 JTh+vxu8+g3pLdapD+nS7G254uj9n3ePvvnNKrjnHmf+L+Orn4QAcBGYv+64Q/TqNaJmXinunjvE
 ihoBXj0h7g738mDUnWruxk79VFdJdr5r/mDCDT/+1N3ueblZhTIjTj6Ffn4SIBWIS+rwkvuX3BL4
 O98pJGkv+fHFFnPijgsA7Fxnrx6bilx7oVyWWbcZT+55MO+8/c7GL68shdkVa+XXHvtI7y8AdtT+
 fldW33kyJ8T8b4n8SAIED+DUl7v1d1US2ng5ioMDtTjaV0b2bGTt1z/2591zolR25nD409HA/pwT
 dWOtZw4+uzQx95GD9fi2Z9py7MZCpmYD6cQiv3S2OLw+JyuD6/RzYemedFq+FZTy1envupNCMhgT
 JQCJFxtpl+VLb16WQAWe9a2/V7uhVaZxy9qLj9XV6a2G7L3RBe9N6sHEu989duKNPxsevOxUeShu
 ivSSWAIYsduYlr9TDRmTTelek7nvpUou71uZOmuyPJMrG4FcmQb6NUD5ti0t3fOH9X3Q0F/vde5L
 gGhOQFqImx9656W4d9+8LAHKBi3cL/5menlU2ql/+JvBF6ovtpSaPH2dWj9zrLb8jYPRG//+lkyO
 PZnLse8Miom2EtcXXUSxOq4y9c3MyVOtUC5uWDW5bmT9XOlUrOwcmwXWiRadOMkaVm7vD+X2jVeq
 f5z4rtx53LmLH36biu7eK+7+d/x4Ij86iGH9P3qrjL3nQw6YlTr5quBXI7F3pqKu3epYuXBWytOv
 0PLVYzV5YDYIjm4YdfuzTl7z3Z6cfPU18seLU/LCqf+SiZlEumkpx88Zec3DQ1meVLJYd1ILY+BH
 j8qZgS6tcTZqGScbPfvMzCPujsi5x2g09S6l3TteFIOVLX39sh4QpDfq8D0iW+cOh79w+vrgT1qB
 OaLhmG7hXJYpmVtWobpoJfhkV5rXR/Lp5Ug+vieQX0N4XhVaSdtG8s2h9CSWblKIOefEQBTjgZM4
 TWW1WZfT41pWxsvg7LgKVE1s5LSpl2r/hdfJl/7jTyc+uLBZ3Ove7x7/cSRe4oFd/SmlXziq/7Ye
 2rdq0BwOxQaFWAPMJZMnwFiUzkDkB8+JPHBIyaeXavJ4pyf7x66Wy6OmPPr0N6WeNaWv2/LabS2H
 YLPxvYGcnYrlkXElK00r++JQbihrcm03kGnoyJaDcj1x4VMzodxXyvZmbm968n3tJ0AihCdeEhcv
 JkDLY2J58pCK5+rqnydr7raLQSI1qRerLRud2lPK2ZqSVURIDxFY6zl55flS9l0w0tsw8tG5WD68
 PpQjk1eJzmryve9/RyIQ6fa6MrsYyhDyea6m5cpQyRGVyKtsU5YR1XuHobSGRhrFQBrDjsS9TVuq
 vHjy6lryVxPhXZ/5wPZbkJ00hmVifNHM+0MJoUGVvmbq6hOTmbttI2oVY0kreHTWRB+7qi3leCiR
 VbIO4Gso5xN4Bhlm/3QoVwwQF5BPrBN57gfnxRl0F6SS20KajUhCtJ0Zity4ruTKYV0WwzGZa47J
 1EQm47B2C7Kr5wMJupG4ttLJ5npw0yN9WV1OblN3tSaBe/0eGhhZ6tIg8AQYpBWt1WPBn03W3RsA
 vswaU+F9U4X6wNyWLHZSmT6tJL9YSnPNSLpVykIf2oaO8kjL+RQRUldyeDKQ0zNW9LCUFLLRjL+r
 QtmzLbL0dS37J1NZmmvJ3j0TMjc7IeOtDAEdSoAAsd2uWNjZWCuFKcO+vWhu2Czn7v4X9zvy6/Ku
 S4FX9yMJcUpH3j1/ODoex+X9Kkslac3arzRF/2cT2i3GRa1p6XcLqQFw0+VSN32JDCxWDkWVCA5r
 pF8YuRAGchKeegakts9ame9pCY8F8o0rSrlupSZvWp+W6w5Oyfj4hASNhqgkEUfnlyVya09se1vs
 xoaYzYtit9as7fb0INeSFvbm6cfdiYePqujIQ66oCITvgnTe4fwsqPX1wXszzJhFkhUPBkW0GY7L
 W2QOMklEH4CbYyU1k0sw6IkadEUGfTQe+sEFlqY8kQ+lDamsDpGx9ikZS0LJyli+1SvlX699Xk6f
 sXJQZyLIQqqWigsjYMEEHGhkBSMqR6JGllIxNBcm2uleOYm7TSd/KYfUsSNPwHojufvlSHjbEUye
 +HT1VcGv1ENzQxGk9vvIaF8bOvmNZFzCiYZMTrakHo4GcLC2G8JqQwyeA2lRiMLAJAAGgviUaawI
 Zrj+g2UlCAAukgUbySFzmXzusjPy9HYpYyqWJmfuIPTEHZoLvKdQ+I1oZHKtucgKt5CBW1pde7Zw
 v70g8n65w0+03gmhdwcZXRu8HUIiabvhrD4UZ9JItARz89JcuEJMHyJuvyCqgLUgD6nBVUzstBo0
 C/Sj/wiE/VcEAEIAUgPY1SqVMTsr/+bOwAsidbQJNFZQmJTRkS+YpPH16N6xX/6EBeMQbZDCf2tl
 v/rI8jNuu/KCD+LVa+V1ceiOwuv4tNDLtUwONgNJkQqjyVlxzSmkRSx2NGSyeR4DwFJ0nKP7cRG0
 B1wB5wsgvIQEdW7wvBCMyU0g9f3tLVlQGfiXCGAsQosc3sSkwoK4EgOZI97oWMw7YW7EIoMvF1pu
 ReefOIE9x3G0GGUhLW9sRFa2NeZ0a8JxVcBoSnRrGpZDkx4IR6jTJuSwKpJD+3EqEkGnHiTMVBGg
 xSkdZm3WO0SY5gJIzMGSV09MSYiA7wzaMgW5lEOAHoJAD/32O4itLuTZA4kBVVmRIH8mtdej0098
 5YTY48ie4cZR1YIFb2ZYQxxoQfKbCKQlCdIMmaED2aDjCNamYXlhshFkDxmbwXtIybucJFC8lOj6
 qvAdPqQcoAEvO1h3ATNwFxlHSJjABwDbR0Eqdb02NNNBckC8Yd6x+B9yg+7h88KpGx5eUi0kni0Y
 TYfo83oYe6k/Gj9wbImY1AwkWnobDwwseoA1XQyPQLwirVl4pYZ7kGB7H3x4T6I0HWWQI1uxH69n
 BLyBPJC9wkFHakPk/TwH8L64igDvYTQ37IEAIgKgGSKoFAlAbPuSKLscI/z3hzEiJXS0iX8Bic1D
 LA99a8GsKN0tWJvAAaoi0d/E+3UABLjmBGq4njKLQYKSokeQdZhFRENmJINUKyUkAbCCFCy9joRI
 CoqWJuAewJIApDQqSA5IFjQmeeM/TwD0KcN0ULoFEhguQ+Hw+GE88IJASZWTCh5gZdcBWAILgAIE
 lII32oiBLgr13cXvbEzvsB1zt8/fuGdK4yqQ+ZEmhEUFE5Uv3bboDkzW7YgFGcyQYgk+R5KAXRwm
 LofI3bU+PgcXKVEo8dLoMQJulleoECcFSwUGwALTBwCjhJjM2vMYuBDdbImOmW1gh5yDIZUqeCeD
 /gHEW5fe8R4gCRSs9b0XSIJEmWHYlqBhcd7bDgrrPgqWHZLD4kgxDigtwcNWXnX0AIqBIUiC3si1
 w4AiG/OlCo1x80OMAcOjBd4qtsZDF4PmZ8VtXRCbpMglMI3FsgEG1VkmOB6BNwCI4Kl91pxVKSdP
 YMcDJIA0KduQHSUJqVisTn2gQkYO6qLFbTEC7udEDx7BC8QE7QuJQCFAJUMTwQqwYT6nmM1me9Qp
 Jm3iQHtc5ImBURzytGJQ4TeFkFHYkIhGNxdXMd2DALKTYoaqwDOsWBgDBL9DwHW2oHdonkELOVnE
 AsPHEjwszr0FwVc1DOuTFu0EjFIAEiU1VKropbU1QFa/XxSeAGXlx6FUARFPDAd+gYwEVhruI3su
 GRgGDr3aHlItcHKB6wkggBULiewQ4KbXX1zsETwymCtBgNZmkNKplVwIHoXOwrrOlwK1B8934Iih
 AuOC1afTsRfk9ttrp41RnOHWkL4XDFOQn9Ud1vxoiWzESSdArzj+8MArg3JroZi/uayg5DTyAyY/
 CTBnYBRKSO14gIbgLEvSdKzDQJaDQete53yN9976eF/C8mzKsGAZoFtgxL5CuQxAc5Wc/MOZfZtH
 2u16p9HIw8LpC5GxC33YN7JORwCAZCqI7hEJdEjguxMsydBncIWffDnj0tJ8wEVCTnHBiH78G/xD
 4LQCXtAoTI/ewQS+A97PcXhPi+cEzoJ7FiQnTGCYW9HVdlR7SOJJe/n6mXR9OCzDodVnI2VfPWTg
 w+oGA7BTEomgdwS3B18R8F4AuF3cRAXL7OAfESHYnYuZmddIkqzxQNCo7Y6XCb7SOq1N8MDjwbPO
 nUZLG2w6XT6TTT4k/XY2tFa3sZQNBzZ4Klbl67EjRLqH+9CxT1kYgXrkhFuVanmjgXZEZATc237k
 AELdKah44ZFvqtfOxxMewcRyjAo8gRI8am951nyHj3Ga5Jrovx01vn1Xa+b09fn2+ECpXhiGQbit
 k28rrP4G1oUAyFSsDDqHNxk4fn3PecyTQE0SGhLyZHBPy/N+dO3eVC9G9S4JJgcA5zOKB4+aGYYy
 IWAc4PkDA94PqQh8Al8FXCmfyaa/vBLV5JZBJ1tXKtcaS82VZOqRA3nvBe3K2b5VBnEQgITE+CzC
 R1z6s2b25GbFT8ronCLhPQngcUdCaPRyF15XvxA425MEjUQLe7ngJU86fME933GCZSQ2lAk247FT
 n5maf+T6oj+JSaDnogjKt6G+88ChH/RUegLqIWPXAes2sgE2TS8qHTyzc7qXnVNqLARSFYKrpFLV
 fOdfV+3QxHsXz9j0eauzX/bfZtm573IcSKd0Fue/Iitje774YBybaWMa/SCIQmtjeABJ/oqfin+m
 t2aSweabcOimka4smCtahqUAIWSAndgYWQ/9jS5Ynxe9wFs08zesq8Kb6t7LBr+R+K7VYQyC7ewU
 rjgpH28cJPQxLAs2stnHPrb38i/sL4rU4PSYoYpuhmVZDoKfH4+mP7hn4YVbNzb2Z2awv+1CU2BL
 +UMCO0QwKC2HvkdAUVfAiZ4gq4v3lxYvF7wjKBqjAk+9E3hFoFuBR1uDRJ5KGZRR2v/qwtI/nYvi
 Lk7Ig1xpbNMQqlpjESL94MDi4vhKGKYTYe25+c7WzbEZNnsuLOg6DkYiHJiUdwngubp4W8mkIsd3
 vGfxckFdASd4AidYAvfgcV9Znu2gexcoo+v47pn55c99fnzy5GWwfqFUGWDXiNc5kkEfpRc0Z2cb
 h6SYuLcxll+l4ucne1s3xaZIsOUwSF8KdBUJEMguAfTgQfrBAJS/4V3Vxtd4rizODFNZvQJ9qdVJ
 aIA+2B6JGZ5VMo58e37qsofunr/sgUVjEuwnkd0VohO2cFj+ad23ODUK5ufnm0ZHtQMmn7o7m9iY
 T7LvTfb7BxpFv1UohwUC5mR0jH+4aNiVEEHjPz8owVdgq5qpkaUK1P6OtS8lQKsTPNvwO9wCfGjH
 qfvmzLP3zi9+McPUzr00Pi+R+SrrY02HDRoJLC0t4bhBaqXo2gFbTnyznm2vtSYen3SBrg97i6kp
 AxIx3Eqg9mTwgbf6zsBVHqelvbXxvrI4s5YHj992rY53lWQIHo/eGDjEceMa4OPGxU9OzH25H0a9
 FgjA+tgcc5eC1RfyP2paH7sj6QazkBBmtFoQBDWsm5LpsmxshZF9cGLqZFxrPtso7XhW9qZjSAmr
 H1jJn0Yy6+5avQp4gvEFmWuAGXcAh2Nu8WArzV8KnHqn1Skb7PdcCyuGdR13Px40nzgZhJ2FUA9t
 FPcw81PzJXImagwB/QMvNtsgsLi4iHM+ScEMu3Oh1oLEuXjC2uTJJN14NM1WwL+oF8MppLQUp4tc
 UcOXox2SNwuAkAStPiIwSoXVzEqZVIVtcpBDfHngBM+JshU49bwLh3eZ9NwKwC7C6iZONtM47uxk
 HIBXOXAOSAClZ4zxHqijQQJGCX6MUXDQzSMs/DHCmFjlefLvRVk+OHQGM0qIP87ETW15Wu6tx402
 yGCJj5NroKm84QnteIREvLx2gO9KBhzq2GzUIe6nbTR4XxFtb+EvQ3u0IMGHm1mSrCVpuk3QKB48
 pIP9rHBH1qMXQszINsaRNF4UYMRGdFGAWoYBzKJUdBBLyXNK9T/rogufLdTgtTpsHgpMYw88kmK9
 CnxqlHKBiMsddHbpRWNUQc/fuARJEE8AzoW3/YqJOp8qA5wYq3xaa+zVdBfHjj0MTqAET0zM+4AU
 kMAQWKF4KUOABymLZ1OADH/AbsAvdbiLtDm+sFF0cSyKsgZ8iCk/v8+6zn1lmLwCp33XaFtfUKbe
 cDaN4SQYk9rw3qlAoz9/cf3k11Oo4TW74sLOAybcfsKpwVigC6wN+pihOnEYbgDLGgr2rNJDHAO0
 JgnKh2UI1eSYiU1YFIVBEHNmY6CQHfdUsBFOiJB3Q2wEQHKtSFON3NVHtLeaWI/gDLL2lJX4KWdj
 oI2WlE32KZtOO1triE1TxBECP9QgDT5+64YkUMKcww38HeaUBO3HnO5jtGJe6wKJvY/T6B7+2NEG
 ns00TVdZA0MX+wYM7ffzxDeAwbEdwDEAYiXsdDq21WohwoMc1vfyARlKB38osSXuDb2ED0t02Mnz
 vAnmGYDV9hlTg2AS9Bidci48hSkUOQUnAfzjkgSTKIgVGoMJ3MKcJf5mi1sUrcwc+4ThkBsHcRD0
 0X8P43UxXhsEtuCBNnD0UShtfyBBIwMr5ZTD+GWIhpauYAP8GKJmnoQxfByXeCyTJGHN2a+DTmsg
 WsPHKfYNCUgmmTFR5vxRdYhPuXrUXBgyUeMsAni1Q2ZwOK3nkZrFIJxRcT6F4w0YDnrPAZ7ABqhJ
 pI9xfI0ufO4HxoLA0b8vwFPUajUTNptN2263ad0ChdrCTszgWLIsQ5yV4CM/dfM33DN1RegsxgAM
 Hhb83yYsgXvwJMBDlZrfBPuNG+MB+YdZE5FLz2LuYh2HGh7w8iU4WpghRxze4sBC8EXheD4xWkJg
 rCHGzlHDhoX5H+JpZSIxNvpTAAAAAElFTkSuQmCC

## pomodoro 0.1-2

=== debian/changelog ===
pomodoro (0.1-2) unstable; urgency=low

  * Package description text update.
  * Migrated code to Qt 4.6

 -- Sakari Hyoty <shyoty@iki.fi>  Mon, 17 May 2010 23:23:00 +0300

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,12 @@
 Standards-Version: 3.7.3
 
 Package: pomodoro
-Architecture: armel
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Pomodoro is a time management application with a task timer.
- Main features:
- * Adding and removing of tasks, a task list
- * Internal and external interruptions record
- * Visible and audible timer
- * Short guide into usage
- * Automatic daily archiving of completed tasks
+Description: Time management application with a list of tasks and a timer
+ Main features: Task list, visible and audible timer, record of internal and
+ external interruptions, short usage guide, automatic daily archiving of
+ completed tasks.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
  VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h

## pomodoro 0.1-3

=== debian/changelog ===
pomodoro (0.1-3) unstable; urgency=low

  * Explicit Qt dependency >= 4.5.3~git20090723-0maemo6+0m5

 -- Sakari Hyoty <shyoty@iki.fi>  Tue, 18 May 2010 20:24:00 +0300

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Sakari Hyoty <shyoty@iki.fi>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.3~git20090723-0maemo6+0m5)
 Standards-Version: 3.7.3
 
 Package: pomodoro

## pomodoro 0.1-4

=== debian/changelog ===
pomodoro (0.1-4) unstable; urgency=low

  * No manual Qt 4.5.3 dependency, use default build time libs.
  * Qt 4.5-4.6 compatibility simplifications.

 -- Sakari Hyoty <shyoty@iki.fi>  Wed, 19 May 2010 21:03:00 +0300

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Sakari Hyoty <shyoty@iki.fi>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.3~git20090723-0maemo6+0m5)
+Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 
 Package: pomodoro
@@ -12,6 +12,7 @@
  Main features: Task list, visible and audible timer, record of internal and
  external interruptions, short usage guide, automatic daily archiving of
  completed tasks.
+XSBC-Bugtracker: mailto:shyoty@iki.fi
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
  VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h

## pomodoro 0.1-5

=== debian/changelog ===
pomodoro (0.1-5) unstable; urgency=low

  * Homepage: http://www.iki.fi/shyoty/pomodoro/

 -- Sakari Hyoty <shyoty@iki.fi>  Wed, 26 May 2010 19:34:00 +0300

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Sakari Hyoty <shyoty@iki.fi>
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
+Homepage: http://www.iki.fi/shyoty/pomodoro/
 
 Package: pomodoro
 Architecture: any

## pomodoro 0.2.0-1

=== debian/changelog ===
pomodoro (0.2.0-1) unstable; urgency=low

  * Upstream version 0.2.0

 -- Sakari Hyoty <shyoty@iki.fi>  Fri, 28 May 2010 22:36:00 +0300

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  Main features: Task list, visible and audible timer, record of internal and
  external interruptions, short usage guide, automatic daily archiving of
  completed tasks.
-XSBC-Bugtracker: mailto:shyoty@iki.fi
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
  VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h

## pomodoro 0.2.1-1

=== debian/changelog ===
pomodoro (0.2.1-1) unstable; urgency=low

  * Upstream version 0.2.1
  * Trac bugtracker

 -- Sakari Hyoty <shyoty@iki.fi>  Sun, 13 Jun 2010 12:14:00 +0300

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  Main features: Task list, visible and audible timer, record of internal and
  external interruptions, short usage guide, automatic daily archiving of
  completed tasks.
+XSBC-Bugtracker: http://www.iki.fi/shyoty/pomodoro/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
  VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h

=== debian/rules ===
#!/usr/bin/make -f

APPNAME = pomodoro

Makefile:
	qmake $(APPNAME).pro

build: build-stamp

build-stamp: Makefile
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/pomodoro.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/$(APPNAME) install

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## pomodoro 0.3.0-1

=== debian/changelog ===
pomodoro (0.3.0-1) unstable; urgency=low

  * Upstream version 0.3.0

 -- Sakari Hyoty <shyoty@iki.fi>  Wed, 13 Apr 2011 23:37:00 +0300

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Time management application with a list of tasks and a timer
- Main features: Task list, visible and audible timer, record of internal and
- external interruptions, short usage guide, automatic daily archiving of
- completed tasks.
+ Main features: Task list, editing of tasks, visible and audible timer,
+ custom alarm tones, record of internal and external interruptions, short
+ usage guide.
 XSBC-Bugtracker: http://www.iki.fi/shyoty/pomodoro/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF

## pomodoro 0.3.0-2

=== debian/changelog ===
pomodoro (0.3.0-2) unstable; urgency=low

  * Correct version of sounddialog.ui

 -- Sakari Hyoty <shyoty@iki.fi>  Thu, 14 Apr 2011 21:24:00 +0300

## pomodoro 3.8.0

=== DESCRIPTION ===
Package: pomodoro
Type: Package
Title: Predictive Power of Linear and Tree Modeling
Version: 3.8.0
Author: Seyma Kalay <seymakalay@hotmail.com>
Maintainer: Seyma Kalay <seymakalay@hotmail.com>
Description: Runs generalized and multinominal logistic (GLM and MLM) models, as well as random forest (RF), Bagging (BAG), and Boosting (BOOST). This package prints out to predictive outcomes easy for the selected data and data splits.
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.2
URL: https://github.com/seymakalay/pomodoro,
        https://seymakalay.github.io/pomodoro/
BugReports: https://github.com/seymakalay/pomodoro/issues
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
Imports: tibble, caret, gbm, stats, randomForest, pROC, ipred
Depends: R (>= 2.10)
NeedsCompilation: no
Packaged: 2022-03-26 11:46:43 UTC; Seyma
Repository: CRAN
Date/Publication: 2022-03-26 12:10:02 UTC
